Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001373TestLinkUser Interface Generalpublic2008-02-08 21:002008-11-07 19:47
Reportermasami 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001373: Link to User Administration page is not correct.
DescriptionThis detail is same as 001369.

I should have checked it last time:-(
Thanks.
Additional InformationTL 1.8 from CVS head 2008/02/08 21:55 JST
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browsericeweasel
PHP Version5.2.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-08 21:00 masami New Issue
2008-02-08 21:00 masami Browser => iceweasel
2008-02-08 21:00 masami PHP Version => 5.2.5
2008-02-09 05:57 schlundus Status new => assigned
2008-02-09 05:57 schlundus Assigned To => schlundus
2008-02-10 04:19 schlundus Status assigned => resolved
2008-02-10 04:19 schlundus Fixed in Version => next development version (1.8 Beta1)
2008-02-10 04:20 schlundus Resolution open => fixed
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker